Subject: PC-Pine 3.89 Setup Files

From: [email-masked] (Matthew Hansen)
Date: 19 Jul 94 10:00:37 -0600

Hello,

   I am trying to install PC-Pine 3.89 for Packet Drivers on our 
Network.  It will be running in a DOS window on Windows 3.1.
I want users to be able to store personal information on
a diskette.  Right now I am trying to get Pine to look for the PINERC
file in the a:\pine directory.  The problem is it keeps trying to look 
for the PINERC file in the H:\PINE directory it creates.  I have tried 
setting the working directory to be a:\pine, but that doesn't work.  
Is their an enviornment variable I could set for this?   Also it there
a file I could modify to tell Pine to create the default PINERC file on 
the a:\pine directory rather than a h:\pine?
   
Thanks for any help,
Email reponses preferred.
------------------------
Matthew W. Hansen

[email-masked]

University of Wisconsin - River Falls		Academic Computing